/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-gallery {
  background-color: white;
  border: 1px solid black;
  min-height: 200px;
  padding: 10px;
  opacity: 1;
}

.wp-block-mecanoid-gallery > div > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.wp-block-mecanoid-gallery > div > div > figure {
  max-width: 33%;
}

.wp-embed-responsive .wp-block-embed__wrapper:before {
  padding-top: 0 !important;
}

.wp-embed-responsive .wp-has-aspect-ratio iframe {
  position: relative;
}
